- Qt 6.9
- QDoc Manual
- Macros
- Product Versions
- Qt 6.9.0 Reference Documentation

Product Names ◦ Tabbed Content

# Product Versions

Use the following macros to display version and status information about a topic:

Macro | Expands To
--- | ---
\QtMajorVersion | The major version number based on the $QT_VER environment variable
\QtMinorVersion | The minor version number based on the $QT_VER environment variable
\QtVersion | The value of the $QT_VERSION environment variable
\QtVer | The value of the $QT_VER environment variable
\techpreview | The statement that a module or class is preliminary and might change

## \techpreview

Appends the tech preview link to the brief sentence and adds the topic to the `tech_preview` group.

Must be placed directly under a

See also macro and Macros.

Product Names ◦ Tabbed Content